### CHAPTER III: EDUCATION AND WORK

Arizmendiarrieta's writings relative to the topic of education, which are quite numerous, invariably have a character that we could call propagandistic. Arizmendiarrieta makes an effort to convince the people of Mondragon of the urgency of promoting professional teaching. The reasons range from their need both for social peace and progress, to the promotion of the working class or simply humanity. Slogans occupy a favored place: "to know is to be able," "we must socialize knowledge to democratize power," "man is not so much born as made through education" (CLP, III, 248); "is easier educate a young person than reform a man," "give a man a fish, and he will eat one day; teach him to fish, and he will eat the rest of his life" (EP, II, 22); "to live is to see," "better to light a candle than curse the darkness" (ibid., 181)...

His considerations on the importance and meaning of education are always in close relationship with the process of reflection on work. There is an impression that the nucleus of Arizmendiarrieta's thought on man was formed in direct contact with the world of labor; as he enriched and expanded his concept of work, so too, his reflections on education evolved.

We believe, therefore, that Arizmendiarrieta's concept of education is, more precisely, a concept of "education and work."

#### 1. An urgent task

"Teaching and education are the first task of a people" (EP, I, 269), if they want to avoid other tasks being stalled or half-developed. The stagnation of the number of schools is an index of social and industrial sclerosis, and as such, the interruption of the process of creation and well-being.  To show the urgency of this task, Arizmendiarrieta will use practical and utilitarian reasons. In the USA, over the last 50 years, the number of wage-earners has increased by 60%, and leaders by 600%.  Today, half the active population in that country is called "starched-collar" [*white-collar*], the other half being industry and services (ibid.).

So that there can be entrepreneurial people, which are indispensable for communities to progress, measures must taken in time "so that everyone has the facilities to cultivate their faculties in a climate of work and improvement with meaning and social extension" (FC, I, 87). We are already far behind: "the formation of a man starts a hundred years before his appearance" (EP, I, 64). There are few things that lend themselves to improvisation, but perhaps none is as incompatible with it as education. To reform this society, we first need to reform ideas and mentalities. But feelings and ideas represent something, as long as they have roots in the souls of peoples and in the consciousness of men.  "Plants take time to deepen their roots in the earth; we may say the same thing about feelings and ideas in the spirit of men and peoples, with the only difference that they need more time than the former, because, while the life of plants is measured by decades or centuries, the story of the latter is regularly told in millenia" (ibid.).  It is urgent, then, that we all concentrate on the task of education.

"A people that suffers, a people that hopes for a better tomorrow, must prepare for it. Its needs to be instructed and educated" (SS, II, 94).  Only better people, more trained and educated, can build a better tomorrow.

"There is nothing as urgent," he insists, "for those who are not resigned to allow themselves to be overwhelmed by circumstances, as this cultural, professional, and social training of the new generations. The first redistribution of goods incumbent upon us is that which is necessary to make education and culture a common heritage" (EP, I, 127).  We already know that is not the same thing make motorcycles or televisions affordable to the masses as a high level of culture: the former can obtained with less and less effort. On the other hand, the greater remuneration demanded by human services in teaching or education cannot by reduced by increases parallel performance, because this activity is not susceptible to mechanization or mass production. We need to face its demands without immediate satisfaction. "Men and people that really are conscious of their responsibilities, and want to act with the minimum foresight required by an activity like cultural and professional training, whose process is irreducible, must renew and intensify their efforts, even at the cost of sacrificing other, less indispensable attentions and satisfactions" (ibid., 128).

"In this regard, the investments that are called upon to be most fertile and interesting for all are the ones that we can and must make for more resolute action for cultural development of new generations" (FC, I, 87). The creation of new jobs, the evolution and transformation of new industrial and commercial activities in tune with the circumstances, will be problems of minimal complexity, in Arizmendiarrieta's judgment, if the new generations can be given due preparation. On the other hand, the conquests made so far and our whole order will sink if the new generations that burst into life do not arrive with adequate preparation and a broad social outlook (ibid., 88). "Education is economy, because without education, scarce goods or services cannot be produced or distributed" (CLP, III, 269).

"To train our youth professionally is to sow at the right time. This expense is transformed into seed that produces a hundred to one" (EP, I, 197).

The argument of the cost-effectiveness of investments made in education appears a multitude of times in Arizmediarrieta's writings (EP, I, 127, 169, 197, 201, 257, 270, 274), and it is not necessary for us to insist any more on this aspect. The topic has given rise, nevertheless, to interesting reflections by Arizmendiarrieta on the issue of inheritance, which we wouldn't want pass over.

"Man," says Arizmendiarrieta, "has possibilities of transmitting to others something more interesting than wealth or money. The interesting things that can be transmitted by way of education is his experience, his science. We have described this as the most interesting factor in development (...) it is transmitted fully by educational activity" (EP, II, 336).

A review is needed of the concept and sense of application that we have of inheritance (EP, I, 313 ss.). "The deep changes registered by modern society," writes Arizmendiarrieta, "have given way to a new arrangement of values" (ibid., 316). In past centuries, fortunes lasted whole generations, with little or nothing necessary to do for their renewal; a settled industry was considered almost invulnerable, provided it had normal management.

In our day, in contrast, a buoyant company may well no longer be so five or ten years later, because rapid technical evolution and profound changes in market situations force continuous efforts in advancement and readjustment, within a strong demand for constant and ever-more-important investments. In the same way, fortunes are less enduring, and situations that previously presented guarantees of continuity for 50 years may not offer solid perspectives for more than 10 years, since everything evolves at ever-greater speeds.

In other order of ideas, inheritance, in past times, represented an important factor for successors. However, and it is not difficult to prove it, it has less and less repercussion on the social life of developed countries, on the one hand, due to more and more intense intervention of tax authorities and, on the other hand, because it has become much more important, in our era, have a good flow of knowledge than to have an inherited purse.

Therefore, the best inheritance that can be given to children, says Arizmendiarrieta, is to help them achieve the best preparation for their development in life: the concept of posthumous inheritance must be replaced by that of inheritance to children during life (ibid., 317).

Arizmendiarrieta takes advantage of the occasion to recall that the preparation and training to be given to children cannot be solely technical, but must encompass, "with a character of even more pressing need than professional or technical initiation, the formative and educational aspects of ethics and moral behavior"; these must build the spirit of consciousness and social duty (ibid.).

"Even looking at the aspect of the selfish interest of the parents, there is not the slightest doubt that the help of good children, who have benefited from support that later allowed them scale up into jobs of responsibility, represents a much greater guarantee for their old age than the hoarding of goods that would represent the equivalent cost of studies or professional preparation" (ibid.).

"The life and future of those of us congregated in this place," he reminded parents in June of 1961, "men who have combed grey hair for some time, or are respectably bald, depend more on what our children will be than on what each of us do in our professional activity (...).  The deepest transformation of our society and more intense development will be objectives that we will have to entrust to our children.  Naturally, this transformation and development, if they occur, are bound to affect our lives more profoundly than they could be affected by our own efforts directed at the safeguarding of our personal and professional interests. Therefore, we dare to affirm that our future is going to depend more on which we do today with our children. They are the base or foundation on which must lift up our people. After ten or fifteen years, we will enjoy what they are capable of doing, if we do not waste time today, and we preferentially dedicate our attention to their training" (ibid. 275).

#### 2. A community task

"The most fruitful inheritance is not that which is transmitted to the children 'nominatim,'" Arizmendiarrieta observes, "but that which is granted to youth through the creation of an infrastructure that allows them to rise to the level of their capacity and willpower" (ibid. 314).  That is, it is not enough to update the concept of inheritance; it is necessary to correct it too, in the sense that inheritance, conceived thus far like at the individual, private level, is now understood at the community level. It will not be enough, therefore, to seek a career for the children: they must be oriented above all to the creation of centers in which these careers can have a course. It must contribute to the formation of the children with a common effort.

Arizmendiarrieta argues his position as a dichotomy: either capital, which inheritance represents, is so large that it must, rather, be considered a social evil and, in any case, would require the revision of such concepts of inheritance, or is of a relative volume, and has no importance in backing initiatives, as its owners do not apply and employ it jointly.  In either case, we arrive at a concept of anticipated and communal inheritance.

The most complex question posed both at the scale of the community and level of families is that of knowing or determining what to do about children. A child is a treasured product, but, at the same time, a pitiless judge of the behavior of adults. "Children are our glory and our ruin, and whether they will be one or the other depends on what our action educational gave of itself" (EP, II, 202). This is not an issue that is incumbent only on teachers and professors, it is a right and an inalienable duty of parents, and as such, their greatest weight and responsibility (ibid.; cf. SS, II, 100 ss.); but is also imcumbent on all of society, both as citizens and as social and economic entities.  "This need is all the more urgent the less we are willing to settle for what governments or ministries may have at a broad, peninsular scale, given that our standard of living is not adequate for such limits" (EP, II, 203). "The plans and services adopted and imposed on a widespread basis, on a national scale, will be unlikely to satisfy the needs and aspirations of those want live in the vanguard or correspond to their current situation" (EP, I, 117).

Arizmendiarrieta's insistence on community responsibility for education seems to have two roots. One is, without a doubt, his personal experience of the insufficiency of the State. Another, no less important, is his general idea that society should tend towards self-management in all its forms and resolve its problems on its own.  How, Arizmendiarrieta wonders, can our children reach the degree of cultural development they are due as a result of their willpower and capacity?  "To be practical, we're going to forego, as of this moment, the possibility of attributing to the community—to the State—the full burden of education.  That solution, while perhaps the most correct, is not viable at this time, and therefore, we are not going to consider it" (FC, III, 40).

Let us look at the solution that Arizmendiarrieta proposes (1967): so far, the posture generally adopted in political society that surrounds us was that each man, theoretically quite free to follow his destiny, is confronted with himself and resolves himself, if he can, to the extent his possibilities allow. We can all confirm the results of that position: only those men who have significant economic means have managed to satisfy that need, all others being frustrated.  The individualist approach to the struggles of life has large drawbacks; only the especially powerful attain interesting successes.

Let us suppose a parent that has, for example, three children: for their education at the intermediate level, he must spend an approximate quantity of 1,500 pesetas a month. That level of expenses is so high that, in practice, it results in the abandonment of those studies in many cases.  Many of us are not going to be able to solve that problem if we try it individually. Instead, if we address it communally, the problem is reduced and, above all, is diluted.

It is an indisputable fact that in a wide community, needs, even general ones, are not felt by all at the same time. For this reason, with a small amount paid by each member of the group, the needs felt at any moment within that community can be satisfied. Definitively, the cost of the service must be paid in every case, but in a fractional and divided way, over time, dealt with communally.

Continuing the prior example, we could confirm that the total cost—some hundred twenty thousand pesetas if the period of studies lasts eight years—could diluted over twenty-five or more years, and in the first case, the monthly payment would be 480 pesetas, which would be reduced to the extent that the period of time was increased.

It can easily be seen that it is not the same, regarding immediate difficulties, to pay 1,500 pesetas a month as 480 pesetas. The concentrated effort in a short period of time is not bearable for most; however, it is so in an ongoing but gentle effort.

Today, there is no socialization that must be demanded as urgently and rigorously as that for options of education and culture: neither can children henceforth remain entirely dependent on the prospects of their parents, nor can parents be abandoned to the exclusive prospects for the training and advancement of their children (EP, II, 155).

On participation and community responsibility in the educational task, Arizmendiarrieta deduces two conclusions. The first is pedagogical: if the community as a whole commits itself in this way to the education of youth, it will be able to "demand something so elemental that no privately tutored person would try—on the basis that education is good and the socialization of culture desirable, proceed to their assimilation with no other considerations than [*the community's*] exclusive willpower, without weighing the direct or indirect costs.  From the moment we stop making educational options a matter for citizens of closed paradises, it is natural that their beneficiaries will have no hesitation in combining work with study to the extent desirable for all" (ibid.).

The other conclusion refers to public life. Whose hands has our present and future fate been in, or does it tend to be in? In the past, Arizmendiarrieta responds, in the development of our communities of all kinds, it has been minorities who stand out because of their fortune, caste, or imposed power.  But to the extent that the means of cultural or educational development are democratized and socialized, we can hope that it will be in the hands of those among us who reach assorted levels of knowledge or become due the trust that we grant them.

"Educational responsibilities are inalienable by men and communities that are aware of the evolution of the times and interested in the future itself. Executive instruments may be those be demanded of us by circumstances of competition and efficiency, but educational policy is something about which workers and men of the day cannot be inhibited" (ibid.).

Permit us a brief note on private teaching before concluding this section. The subterfuge of private teaching, says Arizmendiarrieta, is of no use except when we understand it as somehow serving a small minority or elite.  "Here, among us, we can wonder and we should, in fact, wonder how much our process of development, which leads us toward being a flourishing community, has been promoted or served by the isolated educational advancements of “daddy's boys” or of those whose studies have been motivated by individualist views, both on the part of the parents and of the students themselves." (ibid., 204).

It cannot be universally affirmed that all those who have attended private schools or academies were "daddy's boys," or that all of them have followed the path of individual advancement, playing for the highest bidders or angling for the most desirable position from a narrowly individualist point of view.  But it can be affirmed that this was the general tendency.  "How many towns are there, not far from us, in which they have attained middle and high-ranking careers, without either them or the community where they started from being aware of their common interest, and after notable efforts to advance, and, not lacking for trained participants, such collectives or towns keep waiting for their time to come, the time when someone would try to do something more in the common interest and benefit?" (ibid.).

#### 3. Study and work

In the first writings, the combination of study and work, the model of the school-workshop, seems to be a solution that simply has been imposed by reality as the only possible way to organize professional education.  It does not give the impression that at the base, there is a philosophy, or principles, that would have recommended this solution for reasons that are, shall we say, "humanist." There are not entirely lacking, however: "At the moment, the best way to undertake or set forth on the socialization of culture is the mode of professional training" (CAS, 155), he writes in 1951. On the occasion of the foundation of the Professional School of Mondragon, he also voiced his hope that it would contribute to overcoming the spirit of class struggle (EP, I, 9) and to the social regeneration of Mondragon (ibid., 18), as well as to the emancipation—strangely, not of the worker, but—of man (ibid., 19).

We must suppose, without a doubt, that Arizmendiarrieta's social ideas are at the base of this; but he has yet not manifested a concrete reflection centered on the topic of education and work.

Very much the realist, Arizmendiarrieta advocates for staggered professional training ("we must not must subtract strength from work"), in close connection with the industrial setting and with development plans, keeping in mind employment possibilities, etc. (CAS, 155).  "We think the advancement of professional training would go by the safe path and would go far in with a kind of school or a training plan that facilitated the students with placement in a work center for part of the workday, to then be able to attend the professional training center for the other part of the day. In summary, we advocate for that formula that allows for work simultaneous with study or professional training at an adequate center.  In this case, to establish a school or a center, it is not indispensable to have costly, complete, or complicated facilities from the beginning. In large part, professional training would be ensured in work centers. And youth would not resist, but rather, would happily go to the professional training centers and use part of the workday for this.  Even businesses would lose nothing and would contribute to this large work by demanding their own apprentices study in this way at professional training centers for a set time" (ibid.,  157-158).  In summary: a model of pragmatic argumentation, entirely devoid of humanisms or philosophy.[^1]

[^1]: The arguments that Arizmendiarrieta uses generally remind us very much of the considerations of K. Marx in *Capital* on the education clauses in English laws on factories, which imposed the obligation of teaching as a condition of work for children. This imposition, as Marx observes, contributes, on the one hand, to increasing production, and at the same time to a more complete development of the person, educated in the combination of study and work; on the other hand, the system of division of the workday into half work and half study turn each of the halves into rest and relief from the other, with means this system turns out to be more agreeable for the child and, as an added benefit, more effective than either of the two activities alone and uninterrupted.  Marx is not surprised, then, that the children of the factories learn as much or more in half the time than the other students do in the whole day.  Because of all this (contribution to greater productivity, fuller development of the person, pedagogical system more aligned with psychology of the child), Marx does not hesitate to consider the combination of work and study "the education of the future." Arizmendiarrieta's pragmatic argumentation will always closely follow these considerations by Marx.  In spite of this, the effort to turn school into a school of work and, at the same time, turn work into a creative activity that liberates humanity—which is to say, to achieve a real work-study synthesis, is very much part the cooperative tradition and has belonged to it since its origins. Marx himself reminds us of this, in this context, with a reference to Owen, who is generally considered the founder of modern cooperativism: "From the Factory system budded, as Robert Owen has shown us in detail, the germ of the education of the future, an education that will, in the case of every child over a given age, combine productive labor with instruction and gymnastics, not only as one of the methods of adding to the efficiency of production, but as the only method of producing fully developed human beings" (Arizmendiarrieta naturally talked about sports, and later about leisure, instead of gymnastics).  Cfr. MARX, K., *Das Kapital*, D.  Kiepenheuer, Berlin 1932, 458 (Book I, Sec. IV, cap. 13, 9 a; the translation is the author's).

It precisely demonstrates the originality and grandeur of this man, who has been able to confront the problems with pitiless, crude, realism, apparently without emotion; but, without losing any of his realism or pragmatism, he has always accompanied action with a severe reflection on it, sometimes even with utopian elements.  Arizmendiarrieta's ideas emerge in direct contact with reality. Thus, his enormously rich concept of work emerges, and, accordingly, the problem of professional education takes on an unexpected dimension: the construction of a civilization in which work and culture are not divorced.  Arizmendiarrieta is surprising, because he overcomes concrete problems with reflection, while still immersing himself in them, opening new horizons, and always discovering new aspects and new relationships. In the '60s, the topic of education and work appears in an entirely new framework.

The student, as he says, needs to feel that s/he is practicing a profession that is committed to life and work and, to the extent compatible with pedagogical efficiency, must combine study and work (EP, II, 27).  Education, the development of the higher faculties through training, is at the service of work (ibid., 68). "Let us unite WORK and CULTURE, let us keep them linked in the service of a progressive community, for good of man" (ibid., 86).

"(...) It is more and more interesting, as the young person advances in training and age, to think and encourage his image as student to be identified more with that of worker, if, in fact, we are interested in work and culture not being two distant poles, and therefore ending up in two antagonistic worlds or a coexistence not exempt from burdensome servitude" (FC, III, 163).

Arizmendiarrieta exerted himself in different directions to smooth the gap that, in fact, exists between the world of labor and the world of culture.

The first measure to take is for the student to live in contact with the world of labor, learn to appreciate it, and have the experience of being a worker for himself. A new effort, now from the perspective of the worker, to close the gap, likewise demands that the worker become, in a certain way, a student.  Without disdaining other, more immediately "practical" aspects that motivate the need for "permanent education," this global vision of a world in which work and culture are not divorced is the one that truly frames Arizmendiarrieta's thought on education.

"It is also important," Arizmendiarrieta writes, "that in the image of the worker, a certain aspect of the student never be totally obscured, having a disposition and willingness to cultivate his higher faculties throughout life" (ibid., 164). In practice, Arizmendiarrieta proposes the organization of special courses for workers, which they could attend without suspending their commitments and responsibilities.

"Work and study should go hand in hand. We must never must stop attending to the possibilities of those who work or underestimate the work options of the many who get stuck or tired in their studies.  Equality of opportunity must continue to apply throughout life if, in fact, we want our communities to be fluid" (EP, II, 91). The combination of education and work, which had begun as a circumstantial, pragmatic solution, ends up, as can be seen in this last text, becoming the basis of the fluidity in community life: the student must be a worker, and the worker must be a student.

But apart from aspects that are pragmatic, educational, philosophical (or about a civilization of work), democratic (or about community fluidity), the topic of education and work has yet another aspect, which could be called equitable justice. "The excellencies of the principle of educational opportunities should be combined with demands of equitable distribution of the burden necessary for their realization. Must they continue to be the exclusive burden of the community or, to ensure the maintenance of the principle of equality of educational opportunities, should it also be thought, for such purposes, that everyone will take part to the extent of their possibilities, through provisions of school self-protection or further commitments of solidarity? A timely awareness that the processes of advancement, to the extent that, while the level reached will involve broader individual options that are perhaps difficult to subject to community structures, will be desirable to keep them in force. There is a need to re-characterize them; which is to say, their goodness and merit are not absolute. We need to demystify the term “advancement”" (ibid., 109).

Once again we see that reflection closely follows the evolution of the facts. The text cited is from 1973. The generation of the youth with whom Arizmendiarrieta had started professional education in 1943, in precarious post-war conditions, has been succeeded by a generation grown up without constraints. "At the moment, children seem to have all rights, without discerning exactly what duties they should take on. When it comes to their studies, one would think they would want to pursue them to the highest level of aptitude and aspiration at the expense of others. If other options are discussed, which entail fuller realization, like setting up a home, why not be able to enter into marriage at such-and-such an age, disregarding what they can contribute, as long as they can appeal to parents or society for a respectable right?  By marginalizing or devaluing work as a personal resource for development and improvement in everyone, will we be able to be sure we are meeting all the suppositions of scholastic, human, or social advancement, without imposing heavier burdens on those who have thus far been most burdened?  What kind of changes and attitudes are urgent for us to be able to set out towards the new frontiers of a more desirable and livable social and economic order for everyone?" (ibid., 110).

Arizmendiarrieta now opposes the division of life into two periods, one of study (at the cost of those who work, naturally), the other of work, which funds all the "rights" of those who feel they are in the period of "advancement." "Parenting is going to be an undesirable profession to the extent that all the excellences of social and human discoveries fall so heavily on parents" (ibid.).

Study and work, rather than consecutive stages, should constitute combined activities that endure. Youth must combine study and work, while those who are grown have the right and duty to combine work and study. "The new generations of youth should do credit to their awareness and sensitivity by sharing, rather than monopolizing, useful economic resources in formative processes with the adults. They must, likewise, do credit to their vocation and commitment as innovators, coordinating and synchronizing work with study, especially when the former can be constituted as an economic support or school self-protection" (ibid.,  111).  And also: "We're in favor of budget priorities for permanent training, which must be so to be efficient. The effective development of this training must shine light on better perspectives for those who lacked opportunities at one time, but did not avoid effort that would result in common well-being. There is an immense human reserve or storehouse at surprising scales and levels, if the provision of training opportunities to them was fully equivalent to their normal work for the effect of having revenue to cover their family needs" (ibid.,  110-111).

#### 4. Education of the worker

One can summarize all Arizmendiarrieta's activity under this epigraph: education of the worker. But, in a more restricted sense, we will distinguish three fundamental concepts relative to education of workers, and which correspond with three different periods of his thought, later referring to the spirit of work and social peace, which must be fruits of worker education. The basic concept of professional education is so generalized that it encompasses practically all Arizmendiarrieta's reflections on education. Permanent education, highlighted in the '60s, means a rethinking of the educational problem, demanded by the new reality that, at least in part, was the fruit of professional education.  Around '75, a new idea stands out, "active education," which is announced as the promise of a cultural revolution.  We will go point by point. We will conclude with some observations on the University.

##### 4.1. Professional education

We will only dwell on this point very briefly, which is central both to this work and to Arizmendiarrieta's thinking, since the various aspects it encompasses are discussed in several sections.

Following the maxim that it is better to light a candle than curse the darkness, in August 1943, Arizmendiarrieta addressed the industrialists of the village of Mondragon, and in September, the people of Mondragon in general, announcing the project of a Professional School. A late writing (1961) lets us know that "because of political circumstances," the legal constitution of the League of Education and Culture as an association had not been possible, which had forced him to seek the solution of the Professional School "as a side project of Catholic Action" (EP, II, 166).

Starting from the idea that "the social question is mainly moral and religious" (Leo XIII) and from Arizmendiarrieta's personal conviction that "moral and spiritual prosperity is always also translated into greater general well-being" (EP, I, 9), the school proposes the "moral and spiritual regeneration of Mondragon" (ibid., 11). "The Professional School we are trying to establish should not only be an instrument of material prosperity and progress, but also a very important factor in social peace. It must not be an institution with no more objective than the technical preparation of youth, which must maintain our industry at its height, but an entity that, being informed by the Christian spirit, must carry out a labor of spiritual resonance, strengthening social peace, fighting class hatred, spreading the spirit of mutual charity, favoring morality, inducing the sincere practice of religion" (ibid., 9).  This is how he expressed himself writing to businesspeople.

In the "Announcement to the People" (ibid., 18), the tone is rather different.  "Intelligence is the immovable base of equality that God has put in all men. Other things will be able to divide and distinguish men rather arbitrarily, but this faculty puts everyone on the same level.  And intelligence not only is the noblest faculty of man, but also is the best instrument that every man possesses to emancipate himself from darkness and misery. Thanks to it, man has come to dominate the material world and put it at his service, and through it will also come to take possession of his own destiny. Culture is blood that always gives lineage and nobility to man" (ibid., 19).

Surely, the urgency and need for professional teaching in a industrial zone where, at fourteen years of age, after primary school, youth had to decide the path of their lives, needed no legitimization or lengthy reflection.  Indeed, Arizmendiarrieta has hardly developed any specific reflections on professional education, apart from the common ones on education in general.

In 1961, when many students had gone through the School and more ambitious expansion plans had been developed, the question was raised: what will happen if we have an excess of people with the highest level of preparation?  This objection or fear of some people would appear many times in Arizmediarrieta's writings in various ways. Arizmendiarrieta responds: "That day, we will simply be starting an evolution that is needed among us, that of having the highest quantity of science and competence, which is to say, of the indispensable items of progress, which are intelligence and willpower, at the minimum price. Science and technique will be, as it were, proletarianized a bit. The gap in remuneration will be reduced, and the social and economic scale that puts men in a hierarchy will be more discreet. Is this not the best solution that we can offer towards greater solidarity and brotherhood among men? Is this not the best formula to accelerate the progress of the people, making sure technological progress is within reach of all?" (ibid., 265).

There is no doubt that Arizmendiarrieta had taken the very long-term view when, in 1943, he decided on the foundation of a Professional School in conditions that were beyond deficient.

##### 4.2. Permanent education

The need for education is not limited to youth: in a world of quick and constant technological processes, of successive progress in all fields of science, one cannot live off of what one studied at an early stage of life (CLP, I, 287). Professional retraining is becoming essential for those who want to keep up with the level of demand. Modern man pursues the conquest of leisure, but he must use his first marginal gains in permanent training.  "The time has come (1963) to make it fashionable and carry out the provisions necessary to promote this permanent training.  Of course, the first thing is awareness of the need for it" (FC, I, 190).  "Man is determined by his knowledge, given that to know is to be able.  And in our time, education, to be effective, must be essentially permanent" (EP, I, 154. Text of 1962): "[...] so that a profession does not end up being straightjacket for our men" (ibid.).

Arizmendiarrieta reasons in various ways the need for permanent education: the insufficiency of what was learned in youth or childhood, options for advancement, the mobility necessary in society and business, etc.  (EP, II, 299-300). But the most frequent reason is the need to adapt to technological changes, which is to say, operation.  "We have to prepare for this growing evolution" (ibid., 148): this is both an individual and community need, if we do not want both to end up cornered.  Arizmendiarrieta does not forget about the disabled or women, who have more need than anyone else to be included in permanent training courses (ibid.,  143-144); but generally, every worker must take on the idea of constant learning and recycling, and even the idea of changing jobs several times during a lifetime.

Courses of permanent education must, therefore, serve the needs of the labor market, as closely and as directly as possible serving the ends of employment policy and the advancement of work (ibid., 143).

But neither should permanent education should be reduced to mere technical or work training. Permanent education must be understood "not only from a professional point of view, but social and cultural too, from the moment that we seek a new balance between man and his environment. This consciousness is not yet widespread among us, and that is due to the fact that, in a certain sense, we are still a culturally underdeveloped collective, which has barely covered its primary needs and which faces the danger of the consumerist fever for itself, and a lack of other hopes and expectations" (ibid., 149).

Permanent education is, first and foremost, a personal right of every worker, since it is the basic presupposition of his progressive emancipation. But Arizmendiarrieta does not want to limit himself to an abstract declaration of principles. He thinks that the right to the permanent training should be officially recognized, instituted, and made concrete in viable formulae. For example, "let's say, for example, that a man, because of the fact that he has worked for 10 years, should be due 1 or 2 years of optional training, without this right meaning a cut in his remuneration" (EP, II, 153; cf. FC, II, 145-146).

Seen at a collective and class level, permanent education shows the character of a need, more than that of a right, because "this way, we will become able to develop, without external and not always pure paternalism, a new social order that is human and fair" (ibid., 337).

"The sense of this story teaches that, to be perpetuated and developed, apart from rationalizing its production and maintaining its competitiveness within the market, every enterprise must empower its men; and even more so if it has emerged with a cooperative spirit, which is to say, as an instrument of the working classes of our country for their collective advancement; not so much from an economic point of view, [*even though that is an*] indispensable base to be able to aspire to higher perfection, as much as from a global view, of human beings that are free, conscious and de-alienated" (ibid., 149).
